Create servicing
curl --request POST \
--url https://lender.sandbox.lerian.net/api/v1/servicings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>"
}
'import requests
url = "https://lender.sandbox.lerian.net/api/v1/servicings"
payload = {
"name": "<string>",
"description": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', description: '<string>'})
};
fetch('https://lender.sandbox.lerian.net/api/v1/servicings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "<string>",
"id": "<string>",
"name": "<string>",
"status": "<string>",
"updatedAt": "<string>",
"description": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Create servicing
Creates a new servicing.
POST
/
api
/
v1
/
servicings
Create servicing
Authorizations
JWT bearer token issued by the identity provider.
Body
application/json
Response
Created
ISO-8601 creation timestamp (RFC 3339, UTC).
Example:
"2026-06-14T12:00:00Z"
Servicing UUID.
Example:
"550e8400-e29b-41d4-a716-446655440000"
Servicing display name.
Lifecycle status. One of "active" or "inactive".
Example:
"active"
ISO-8601 last-update timestamp (RFC 3339, UTC).
Example:
"2026-06-14T12:00:00Z"
Optional servicing description; omitted when empty.
Was this page helpful?
⌘I

